Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

I am trying to figure out the easy way to install mythtv 0.24 on ubuntu 12.04.

I want to use xbmc as front end and mythtv 0.25

It will not work right?

share|improve this question

2 Answers 2

For Ubuntu precise (12.04), raring (13.04), saucy (13.10), trusty (14.04) use version 0.27:

sudo add-apt-repository ppa:mythbuntu/0.27

For Ubuntu precise (12.04), quantal (12.10), raring (13.04) and version 0.26:

sudo add-apt-repository ppa:mythbuntu/0.26

For Ubuntu lucid (10.04), natty (11.04), oneiric (11.10), precise (12.04), quantal (12.10) and version 0.25:

sudo add-apt-repository ppa:mythbuntu/0.25 

For Ubuntu lucid (10.04), maverick (10.10), natty (11.04), oneiric(11.10) and version 0.24:

sudo add-apt-repository ppa:mythbuntu/0.24 

After adding one of these repositories, you can update and install with:

sudo apt-get update
sudo apt-get install mythtv
share|improve this answer

There is not an easy way to install MythTV 0.24 on Ubuntu 12.04. The version in 12.04 is 0.25, so you have two options.

1) Attempt enabling the 0.24 repository for a previous Ubuntu release, force that version to install, then lock/pin it. You should use one of the PPAs listed here.

https://launchpad.net/~mythbuntu/+archive/0.24

2) Compile MythTV 0.24 from source.

share|improve this answer

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.